http://tukaani.org/xz/xz-5.2.3.tar.xz

http://tukaani.org/xz
XZ Utils is free general-purpose data compression software with high compression ratio.





temp
Temporary toolchain compilation of xz.

cs e c m mc mi
c


--prefix=/tools
